Bug 132965 - [PATCH] databases/mysql-server: mark MAKE_JOBS_SAFE
[PATCH] databases/mysql-server: mark MAKE_JOBS_SAFE
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Martin Matuska
Depends on:
  Show dependency treegraph
Reported: 2009-03-23 11:00 UTC by Martin Matuska
Modified: 2009-03-25 13:01 UTC (History)
1 user (show)

See Also:

mysql-server-5.1.32.patch (508 bytes, patch)
2009-03-23 11:00 UTC, Martin Matuska
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Matuska freebsd_committer 2009-03-23 11:00:11 UTC
Mark MAKE_JOBS_SAFE for faster compilation on SMP systems.
I recommend setting this for other databases/mysql* ports as well.

Port maintainer (ale@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 pav freebsd_committer 2009-03-24 10:20:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ale

Assign to maintainer
Comment 2 dfilter freebsd_committer 2009-03-25 12:58:00 UTC
mm          2009-03-25 12:57:46 UTC

  FreeBSD ports repository

  Modified files:
    databases/mysql51-server Makefile 
  - Mark MAKE_JOBS_SAFE for SMP compilation
  PR:             ports/132965
  Approved by:    ale (maintainer, private e-mail)
  Revision  Changes    Path
  1.245     +1 -0      ports/databases/mysql51-server/Makefile
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Matuska freebsd_committer 2009-03-25 12:59:31 UTC
Responsible Changed
From-To: ale->mm

Taking over.
Comment 4 Martin Matuska freebsd_committer 2009-03-25 13:01:36 UTC
State Changed
From-To: open->closed

Committed. Thanks!